<?xml version="1.0" encoding="UTF-8"?>
<repomd xmlns="http://linux.duke.edu/metadata/repo" xmlns:rpm="http://linux.duke.edu/metadata/rpm">
  <revision>1604173934</revision>
  <data type="primary">
    <checksum type="sha256">2517b97e4a7057ca5cba80ef9f982650a5add953eb2aa6743c5f89eaedc80b24</checksum>
    <open-checksum type="sha256">c826930f8ac8a3a7becb42e498adcf70d6fcafdf116cc233dc5c2778d18c5ee4</open-checksum>
    <location href="repodata/2517b97e4a7057ca5cba80ef9f982650a5add953eb2aa6743c5f89eaedc80b24-primary.xml.gz"/>
    <timestamp>1604173934</timestamp>
    <size>1342</size>
    <open-size>6272</open-size>
  </data>
  <data type="filelists">
    <checksum type="sha256">7e0e9af30c848fd9edbbb36703c73279c0bdf38a7ec48dfbf6509310814ea064</checksum>
    <open-checksum type="sha256">bb550080735c5ed21e893eca28b98d6ffff9d48e7bc872c483097746b687e0ec</open-checksum>
    <location href="repodata/7e0e9af30c848fd9edbbb36703c73279c0bdf38a7ec48dfbf6509310814ea064-filelists.xml.gz"/>
    <timestamp>1604173934</timestamp>
    <size>9005</size>
    <open-size>94617</open-size>
  </data>
  <data type="other">
    <checksum type="sha256">58d509928f9adace8e5cb7607f6a53ebbb66cea5b2f48a2c951a654326f68565</checksum>
    <open-checksum type="sha256">01658e798a2a853fe5a1d866504df1f5bed0c460588c0c491ce8b6d571defaa6</open-checksum>
    <location href="repodata/58d509928f9adace8e5cb7607f6a53ebbb66cea5b2f48a2c951a654326f68565-other.xml.gz"/>
    <timestamp>1604173934</timestamp>
    <size>236</size>
    <open-size>294</open-size>
  </data>
  <data type="primary_db">
    <checksum type="sha256">8e1e920f0ed25ee37122af9cd95f341bc1081aeb20e6021390332be3016ed7dc</checksum>
    <open-checksum type="sha256">2aaf4f725c8611d6e6ed40b357160fa703334774ec639b50b2a27fcc1834c398</open-checksum>
    <location href="repodata/8e1e920f0ed25ee37122af9cd95f341bc1081aeb20e6021390332be3016ed7dc-primary.sqlite.bz2"/>
    <timestamp>1604173934</timestamp>
    <size>4388</size>
    <open-size>106496</open-size>
    <database_version>10</database_version>
  </data>
  <data type="filelists_db">
    <checksum type="sha256">57fc2a718096f44582db74019f34110c05353e83e40172c3c6410bc6b928cfb1</checksum>
    <open-checksum type="sha256">39c095b1a4f1fd01acff162e0b44ce23b5e4be6a7bc8f0367da5ed51819e3d41</open-checksum>
    <location href="repodata/57fc2a718096f44582db74019f34110c05353e83e40172c3c6410bc6b928cfb1-filelists.sqlite.bz2"/>
    <timestamp>1604173934</timestamp>
    <size>9144</size>
    <open-size>61440</open-size>
    <database_version>10</database_version>
  </data>
  <data type="other_db">
    <checksum type="sha256">7a6785be73263e4abc9adb7da6ebc35c8039462a95e6cbed26732c9ca6106c29</checksum>
    <open-checksum type="sha256">53689cb04268d833210cbd0e00c6f2ea4f5783afe6263c0329d86a53e2e30c09</open-checksum>
    <location href="repodata/7a6785be73263e4abc9adb7da6ebc35c8039462a95e6cbed26732c9ca6106c29-other.sqlite.bz2"/>
    <timestamp>1604173934</timestamp>
    <size>676</size>
    <open-size>24576</open-size>
    <database_version>10</database_version>
  </data>
</repomd>
